/*
Theme Name: The7 Child Test
Description: Clean diagnostic child theme for The7
Template: dt-the7
Version: 1.0.0
*/

a {
    text-decoration: none;
}

.page-title h1, #page .page-title .entry-title {

    text-align: center;

}



.rollover i, .post-rollover i, .fs-entry-img i, .rollover-video i {

    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;

}



.rollover i::after, .post-rollover i::after, .fs-entry-img i::after {

    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;

}



.footer .widget {

    margin-bottom: 0px;

}



#footer .wf-container-footer {

    padding-bottom: 10px;

    padding-top: 40px;

}

.ant-line
{
	position:relative;
	bottom:-54px;
}

/* Mobile (Portrait only)
----------------------------------------------------------- */

@media only screen and (max-width: 479px) {
.ant-line {
  display: none;
}
}
/* Mobile (Landscape)
----------------------------------------------------------- */

@media only screen and (min-width: 480px) and (max-width: 767px) {
.ant-line {
display: none;
}
}

/* Tablet (Portrait)
----------------------------------------------------------- */

@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	.ant-line {
display: none;
}}

/* Mobile (Portrait only)
----------------------------------------------------------- */

@media only screen and (max-width: 479px) {
.page-id-16 .vc_row.wpb_row.vc_inner.wf-container {
  text-align: center;
}
.phone .alignright {
 
  text-align: center;
   float: none;
   margin:auto;
}
.size-full.wp-image-149.alignleft {
  float: none;
  margin-left: 26px;
  text-align: center !important;
}
.page-id-16 .vc_col-sm-6.wpb_column.column_container {
  margin-bottom: 15px;
}
}

/* Mobile (Landscape)
----------------------------------------------------------- */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
.page-id-16 .vc_row.wpb_row.vc_inner.wf-container {
  text-align: center;
}
.phone .alignright {
 
  text-align: center;
   float: none;
   margin:auto;
}.size-full.wp-image-149.alignleft {
  float: none;
  margin-left: 26px;
  text-align: center !important;
}
.page-id-16 .vc_col-sm-6.wpb_column.column_container {
  margin-bottom: 15px;
}
}

